.search{
    margin: 20px 0;
}

.pokemonByTypeTitleWrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 20px;
    .pokemonsByType {
        margin-bottom: 10px;
    }
}

.pokemonsByTypeTitle{
    margin-bottom: 20px;
    font-size: 25px;
}